@font-face {
    font-family: 'HelveticaNeueLT45LightRegular';
    src: url('../fonts/lte50263.eot');
    src: url('../fonts/lte50263.eot') format('embedded-opentype'),
         url('../fonts/lte50263.woff') format('woff'),
         url('../fonts/lte50263.ttf') format('truetype'),
         url('../fonts/lte50263.svg#HelveticaNeueLT45LightRegular') format('svg');
}


@font-face {
    font-family: 'HelveticaNeueLT43LightExRegular';
    src: url('../fonts/lte50703.eot');
    src: url('../fonts/lte50703.eot') format('embedded-opentype'),
         url('../fonts/lte50703.woff') format('woff'),
         url('../fonts/lte50703.ttf') format('truetype'),
         url('../fonts/lte50703.svg#HelveticaNeueLT43LightExRegular') format('svg');
}


body {
  background-color: #f7f8fa;
  background-image: url("hgverlauf2.jpg");
  background-position:center top; 
  background-attachment:scroll;
  background-repeat:repeat-x;
  color: #000000;
  font-size: 11.5pt;
  font-weight: normal;
  font-family:  'HelveticaNeueLT45LightRegular', Verdana, Arial, Helvetica, sans-serif;
  line-height: 1.69em;
/*  behavior: url("csshover3.htc"); */
}

div.menu {
  margin-top:0px; 
  position:relative;

}

div.lang_select {
 position: absolute;
 top: 10px; 
 width:880px; 
 text-align:right
}

div.main {
  position:relative;

  margin-top: -150px;
  margin-left: 10px; 
  width: 840px;
  min-height: 120px;
  padding: 10px 10px 10px 10px;
  background-color: #ffffff; 
  font-size: 11pt;
  font-weight: normal;
  font-family:  'HelveticaNeueLT45LightRegular', Verdana, Arial, Helvetica, sans-serif;
  line-height: 1.69em;
  z-index:1000;
}

div.navlink {
  font-size: 10pt;
}


div.footer {
  position:absolute;
  width:880px;
  top:630px;
  margin-left: 0px;
  font-size: 10pt;
  font-weight: normal;
  font-family:  'HelveticaNeueLT45LightRegular', Verdana, Arial, Helvetica, sans-serif;
  line-height: 1.69em;
  text-align: center;
  color:#464646;
}

a:link, a:visited, a:active {
  color: #0c6bff; 
  text-decoration: none;

} 

a:hover { 
  color: #0c6bff; 
  text-decoration: underline;
}

td,p {
  font-size: 12pt;
  font-weight: normal;
  font-family:  'HelveticaNeueLT45LightRegular', Verdana, Arial, Helvetica, sans-serif;
  line-height: 1.59em;
  color: #252F47
;
}
 
h3 {
  font-family: 'HelveticaNeueLT43LightExRegular';
  text-align: left;
  font-size: 16pt;
  font-weight: normal;
  color: #0c6bff;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 8px;
  margin-left: 0px;
  line-height: normal;
}

.label {
  font-size: 16px;
  color: #EEB534;
}

h1 {
  font-family: 'HelveticaNeueLT43LightExRegular';
  padding-bottom: 4px;
  color: #375496;
  font-weight: 700;
  margin-top: 2px;
  margin-bottom: 16px;
  font-size:16pt;
  color: #9100ab;
  font-weight:normal;
  
}

h2 {
  color: #0c6bff;
  margin-top: 2px;
  margin-bottom: 16px;
  font-size:14pt;
  font-weight:normal;
  
}




textarea, select, input {
  font-size: 12px;
  font-weight: normal;
  font-family:  'HelveticaNeueLT45LightRegular', Verdana, Arial, Helvetica, sans-serif;
  line-height: 1.69em;
  font-family:Arial;

}

input[type=submit] {
  font-size: 13px;
  font-weight: normal;
  font-family:  'HelveticaNeueLT45LightRegular', Verdana, Arial, Helvetica, sans-serif;
  line-height: 1.69em;
  font-family:Arial;
  border-top:1px;
  border-left:1px;
  border-bottom:1px solid;
  border-right:1px solid;  
  height:24px;
}


.rahmen {
        background-color:#ffffff;
        padding:10px;
        -moz-box-shadow: 0px 0px 6px #9c9e9f;
        box-shadow: 0px 0px 6px #9c9e9f;
        -webkit-box-shadow: 0px 0px 6px #9c9e9f;
        box-shadow: 0px 0px 6px #9c9e9f;
    border:0px solid #CCC;
}



.error_msg {
  color: #ff0000;
}

.lesen {
font-size: 12px;
}
